Subject: [os2genau_digest] No. 541
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 3 Feb 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 02 February 2003
 Number  541
**************************************************

Subjects for today
 
1  Re: [os2genau] Up and running now with ISDN - NAT - DOD : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 02 Feb 2003 16:06:00 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Up and running now with ISDN - NAT - DOD

Voytek Eymont wrote:

>** Reply to note from "Mike O'Connor" <mikeoc at dodo dot com dot au> Sat, 01 Feb 2003 13:26:59 +1000
>
>>In my old system alonside this one I have a Hayes card with twin serial  
>>ports and a coprocessor that lets it run  at  936Kb ,IIRC,but then Hayes  
>>were forced out of the market - damn shame.
>>    
>>
>
>Hayes ESP, they were excellent cards, I have 2 or 3 of them
>unfortunately, they never imported the 8 port Hayes ESP card
>  
>
Hi Voytek,
Yeah, they're great cards. That other machine alongside has a geuine AMI 
motherboard, but no matter what I tried I couldn't get the onboard 
serial 1 and serial 2 to actually respond, either to com.sys or sio.sys, 
so Iended  up putting the card in that one, for the serial mouse and modem.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------

[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------